Alokai

SapccApiGetReplenishmentOrderRequest

Request parameters for getReplenishmentOrder operation in SapccApi. SapccApiGetReplenishmentOrderRequest

interface SapccApiGetReplenishmentOrderRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly replenishmentOrderCode: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetReplenishmentOrder
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetReplenishmentOrder
replenishmentOrderCodeRequiredstringReplenishment order code. {string} SapccApiGetReplenishmentOrder
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetReplenishmentOrder

On this page